## r-cran-vcr 0.1.0+dfsg

=== debian/changelog ===
r-cran-vcr (0.1.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #900123)

 -- Andreas Tille <tille@debian.org>  Sat, 26 May 2018 15:09:12 +0200
