=== debian/control ===
Source: r-cran-vcr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-crul,
               r-cran-webmockr,
               r-cran-urltools,
               r-cran-yaml,
               r-cran-r6,
               r-cran-lazyeval,
               r-cran-base64enc
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcr.git
Homepage: https://cran.r-project.org/package=vcr

Package: r-cran-vcr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R record HTTP calls to disk
 Record test suite 'HTTP' requests and replays them during future runs. A
 port of the Ruby gem of the same name. Works by hooking into the
 'webmockr' R package for matching 'HTTP' requests by various rules
 ('HTTP' method, 'URL', query parameters, headers, body, etc.), and then
 caching real 'HTTP' responses on disk in 'cassettes'. Subsequent 'HTTP'
 requests matching any previous requests in the same 'cassette' use a
 cached 'HTTP' response.
