## r-cran-vcr 0.2.2+dfsg

=== debian/changelog ===
r-cran-vcr (0.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Tue, 15 Jan 2019 10:58:26 +0100

r-cran-vcr (0.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2018 10:51:40 +0200
