=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-crul,
+               r-cran-httr,
                r-cran-webmockr,
                r-cran-urltools,
                r-cran-yaml,
                r-cran-r6,
                r-cran-lazyeval,
                r-cran-base64enc
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcr.git
 Homepage: https://cran.r-project.org/package=vcr
