## r-cran-vcr 0.2.6+dfsg

=== debian/changelog ===
r-cran-vcr (0.2.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 20:43:38 +0200
