=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-crul,
                r-cran-httr,
-               r-cran-webmockr,
+               r-cran-webmockr (>= 0.3.4),
                r-cran-urltools,
                r-cran-yaml,
                r-cran-r6,
