## r-cran-vcr 0.4.0%2Bdfsg

=== debian/changelog ===
r-cran-vcr (0.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Jan 2020 21:05:24 +0100

r-cran-vcr (0.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Test-Depends: r-cran-desc

 -- Andreas Tille <tille@debian.org>  Thu, 05 Sep 2019 13:58:43 +0200
