=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-crul,
+               r-cran-crul (>= 0.8.4),
                r-cran-httr,
-               r-cran-webmockr (>= 0.3.4),
+               r-cran-webmockr (>= 0.5.0),
                r-cran-urltools,
                r-cran-yaml,
                r-cran-r6,
                r-cran-lazyeval,
                r-cran-base64enc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcr.git
 Homepage: https://cran.r-project.org/package=vcr
