## r-cran-vcr 0.5.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -8,10 +8,12 @@
     real 'HTTP' responses on disk in 'cassettes'. Subsequent 'HTTP' requests
     matching any previous requests in the same 'cassette' use a cached
     'HTTP' response.
-Version: 0.4.0
+Version: 0.5.4
 Authors@R: c(person("Scott", "Chamberlain", role = c("aut", "cre"),
     email = "sckott@protonmail.com", 
-    comment = c(ORCID="0000-0003-1444-9135")))
+    comment = c(ORCID="0000-0003-1444-9135")),
+    person("Aaron", "Wolen", role = "ctb",
+    comment = c(ORCID="0000-0003-2542-2202")))
 URL: https://github.com/ropensci/vcr/ (devel)
         https://books.ropensci.org/http-testing/ (user manual)
 BugReports: https://github.com/ropensci/vcr/issues
@@ -20,18 +22,19 @@
 Language: en-US
 LazyData: true
 VignetteBuilder: knitr
-Imports: crul (>= 0.8.4), httr, webmockr (>= 0.5.0), urltools, yaml,
+Imports: crul (>= 0.8.4), httr, webmockr (>= 0.6.2), urltools, yaml,
         R6, lazyeval, base64enc
 Suggests: roxygen2 (>= 7.0.2), jsonlite, testthat, knitr, rmarkdown,
         desc, crayon, cli, curl
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.0
 X-schema.org-applicationCategory: Web
 X-schema.org-keywords: http, https, API, web-services, curl, mock,
         mocking, http-mocking, testing, testing-tools, tdd
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2019-12-07 17:01:42 UTC; sckott
-Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>)
+Packaged: 2020-03-31 15:11:03 UTC; sckott
+Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
+  Aaron Wolen [ctb] (<https://orcid.org/0000-0003-2542-2202>)
 Maintainer: Scott Chamberlain <sckott@protonmail.com>
 Repository: CRAN
-Date/Publication: 2019-12-07 17:20:02 UTC
+Date/Publication: 2020-03-31 15:30:02 UTC
