=== debian/control ===
--- 
+++ 
@@ -9,16 +9,17 @@
                r-base-dev,
                r-cran-crul (>= 0.8.4),
                r-cran-httr,
-               r-cran-webmockr (>= 0.5.0),
+               r-cran-webmockr (>= 0.6.2),
                r-cran-urltools,
                r-cran-yaml,
                r-cran-r6,
                r-cran-lazyeval,
                r-cran-base64enc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcr.git
 Homepage: https://cran.r-project.org/package=vcr
+Rules-Requires-Root: no
 
 Package: r-cran-vcr
 Architecture: all
