## r-cran-vcr 0.6.0+dfsg

=== DESCRIPTION ===
Package: vcr
Title: Record 'HTTP' Calls to Disk
Description: Record test suite 'HTTP' requests and replays them during
    future runs. A port of the Ruby gem of the same name
    (<https://github.com/vcr/vcr/>). Works by hooking into the 'webmockr'
    R package for matching 'HTTP' requests by various rules ('HTTP' method,
    'URL', query parameters, headers, body, etc.), and then caching
    real 'HTTP' responses on disk in 'cassettes'. Subsequent 'HTTP' requests
    matching any previous requests in the same 'cassette' use a cached
    'HTTP' response.
Version: 0.6.0
Authors@R: c(person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "sckott@protonmail.com", 
    comment = c(ORCID="0000-0003-1444-9135")),
    person("Aaron", "Wolen", role = "ctb",
    comment = c(ORCID="0000-0003-2542-2202")),
    person("Maëlle", "Salmon", role = "ctb",
    comment = c(ORCID="0000-0002-2815-0399")),
    person("rOpenSci", role = "fnd", comment = "https://ropensci.org"))
URL: https://github.com/ropensci/vcr/ (devel)
        https://books.ropensci.org/http-testing/ (user manual)
BugReports: https://github.com/ropensci/vcr/issues
License: MIT + file LICENSE
Encoding: UTF-8
Language: en-US
LazyData: true
VignetteBuilder: knitr
SystemRequirements: C++11
LinkingTo: cpp11
Imports: crul (>= 0.8.4), httr, webmockr (>= 0.7.4), urltools, yaml,
        R6, base64enc
Suggests: roxygen2 (>= 7.0.2), jsonlite, testthat, knitr, rmarkdown,
        desc, crayon, cli, curl, withr
X-schema.org-applicationCategory: Web
X-schema.org-keywords: http, https, API, web-services, curl, mock,
        mocking, http-mocking, testing, testing-tools, tdd
X-schema.org-isPartOf: https://ropensci.org
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2020-12-12 17:14:50 UTC; sckott
Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
  Aaron Wolen [ctb] (<https://orcid.org/0000-0003-2542-2202>),
  Maëlle Salmon [ctb] (<https://orcid.org/0000-0002-2815-0399>),
  rOpenSci [fnd] (https://ropensci.org)
Maintainer: Scott Chamberlain <sckott@protonmail.com>
Repository: CRAN
Date/Publication: 2020-12-12 17:30:02 UTC
