=== debian/changelog ===
r-cran-vcr (0.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Architecture: any

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 18:46:53 +0100
