=== debian/control ===
--- 
+++ 
@@ -4,26 +4,27 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-crul (>= 0.8.4),
                r-cran-httr,
-               r-cran-webmockr (>= 0.6.2),
+               r-cran-webmockr (>= 0.7.4),
                r-cran-urltools,
                r-cran-yaml,
                r-cran-r6,
-               r-cran-lazyeval,
-               r-cran-base64enc
-Standards-Version: 4.5.0
+               r-cran-base64enc,
+               r-cran-cpp11
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcr.git
 Homepage: https://cran.r-project.org/package=vcr
 Rules-Requires-Root: no
 
 Package: r-cran-vcr
-Architecture: all
+Architecture: any
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
