## r-cran-vcr 1.0.2%2Bdfsg

=== debian/changelog ===
r-cran-vcr (1.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 13:42:34 +0200
