=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
                r-base-dev,
                r-cran-crul (>= 0.8.4),
                r-cran-httr,
-               r-cran-webmockr (>= 0.7.4),
+               r-cran-webmockr (>= 0.8.0),
                r-cran-urltools,
                r-cran-yaml,
                r-cran-r6,
                r-cran-base64enc,
+               r-cran-rprojroot,
                r-cran-cpp11
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcr
