## r-cran-vcr 1.2.0+dfsg

=== DESCRIPTION ===
Package: vcr
Title: Record 'HTTP' Calls to Disk
Description: Record test suite 'HTTP' requests and replays them during
    future runs. A port of the Ruby gem of the same name
    (<https://github.com/vcr/vcr/>). Works by hooking into the 'webmockr'
    R package for matching 'HTTP' requests by various rules ('HTTP' method,
    'URL', query parameters, headers, body, etc.), and then caching
    real 'HTTP' responses on disk in 'cassettes'. Subsequent 'HTTP' requests
    matching any previous requests in the same 'cassette' use a cached
    'HTTP' response.
Version: 1.2.0
Authors@R: c(person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "sckott@protonmail.com", 
    comment = c(ORCID="0000-0003-1444-9135")),
    person("Aaron", "Wolen", role = "aut",
    comment = c(ORCID="0000-0003-2542-2202")),
    person("Maëlle", "Salmon", role = "aut",
    comment = c(ORCID="0000-0002-2815-0399")),
    person("Daniel", "Possenriede", role = "aut",
    comment = c(ORCID="0000-0002-6738-9845")),
    person("rOpenSci", role = "fnd", comment = "https://ropensci.org"))
URL: https://github.com/ropensci/vcr/ (devel)
        https://books.ropensci.org/http-testing/ (user manual)
BugReports: https://github.com/ropensci/vcr/issues
License: MIT + file LICENSE
Encoding: UTF-8
Language: en-US
LazyData: true
VignetteBuilder: knitr
Imports: crul (>= 0.8.4), httr, webmockr (>= 0.8.0), urltools, yaml,
        R6, base64enc, rprojroot
Suggests: roxygen2 (>= 7.2.1), jsonlite, testthat, knitr, rmarkdown,
        desc, crayon, cli, curl, withr
X-schema.org-applicationCategory: Web
X-schema.org-keywords: http, https, API, web-services, curl, mock,
        mocking, http-mocking, testing, testing-tools, tdd
X-schema.org-isPartOf: https://ropensci.org
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-11-17 18:49:27 UTC; sckott
Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
  Aaron Wolen [aut] (<https://orcid.org/0000-0003-2542-2202>),
  Maëlle Salmon [aut] (<https://orcid.org/0000-0002-2815-0399>),
  Daniel Possenriede [aut] (<https://orcid.org/0000-0002-6738-9845>),
  rOpenSci [fnd] (https://ropensci.org)
Maintainer: Scott Chamberlain <sckott@protonmail.com>
Repository: CRAN
Date/Publication: 2022-11-17 19:00:02 UTC
