=== debian/changelog ===
r-cran-vcr (1.2.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 16:06:42 +0100

r-cran-vcr (1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 19:39:10 +0100
