=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-vcr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcr.git
+Homepage: https://cran.r-project.org/package=vcr
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -14,18 +18,12 @@
                r-cran-yaml,
                r-cran-r6,
                r-cran-base64enc,
-               r-cran-rprojroot,
-               r-cran-cpp11
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcr.git
-Homepage: https://cran.r-project.org/package=vcr
-Rules-Requires-Root: no
+               r-cran-rprojroot
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-vcr
-Architecture: any
+Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
