## r-cran-vcr 1.2.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,13 @@
 Source: r-cran-vcr
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcr.git
-Homepage: https://cran.r-project.org/package=vcr
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-crul (>= 0.8.4),
+               r-cran-crul,
                r-cran-httr,
                r-cran-webmockr (>= 0.8.0),
                r-cran-urltools,
@@ -19,7 +15,11 @@
                r-cran-r6,
                r-cran-base64enc,
                r-cran-rprojroot
-Testsuite: autopkgtest-pkg-r
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcr.git
+Homepage: https://cran.r-project.org/package=vcr
+Rules-Requires-Root: no
 
 Package: r-cran-vcr
 Architecture: all
