## r-cran-vcr 1.2.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
     real 'HTTP' responses on disk in 'cassettes'. Subsequent 'HTTP' requests
     matching any previous requests in the same 'cassette' use a cached
     'HTTP' response.
-Version: 1.2.0
+Version: 1.2.2
 Authors@R: c(person("Scott", "Chamberlain", role = c("aut", "cre"),
     email = "sckott@protonmail.com", 
     comment = c(ORCID="0000-0003-1444-9135")),
@@ -35,9 +35,9 @@
 X-schema.org-keywords: http, https, API, web-services, curl, mock,
         mocking, http-mocking, testing, testing-tools, tdd
 X-schema.org-isPartOf: https://ropensci.org
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-11-17 18:49:27 UTC; sckott
+Packaged: 2023-06-25 04:08:59 UTC; sckott
 Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
   Aaron Wolen [aut] (<https://orcid.org/0000-0003-2542-2202>),
   Maëlle Salmon [aut] (<https://orcid.org/0000-0002-2815-0399>),
@@ -45,4 +45,4 @@
   rOpenSci [fnd] (https://ropensci.org)
 Maintainer: Scott Chamberlain <sckott@protonmail.com>
 Repository: CRAN
-Date/Publication: 2022-11-17 19:00:02 UTC
+Date/Publication: 2023-06-25 12:30:02 UTC
