## r-cran-vcr 1.6.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
     real 'HTTP' responses on disk in 'cassettes'. Subsequent 'HTTP' requests
     matching any previous requests in the same 'cassette' use a cached
     'HTTP' response.
-Version: 1.2.2
+Version: 1.6.0
 Authors@R: c(person("Scott", "Chamberlain", role = c("aut", "cre"),
     email = "sckott@protonmail.com", 
     comment = c(ORCID="0000-0003-1444-9135")),
@@ -19,25 +19,26 @@
     person("Daniel", "Possenriede", role = "aut",
     comment = c(ORCID="0000-0002-6738-9845")),
     person("rOpenSci", role = "fnd", comment = "https://ropensci.org"))
-URL: https://github.com/ropensci/vcr/ (devel)
-        https://books.ropensci.org/http-testing/ (user manual)
+URL: https://github.com/ropensci/vcr/,
+        https://books.ropensci.org/http-testing/,
+        https://docs.ropensci.org/vcr/
 BugReports: https://github.com/ropensci/vcr/issues
 License: MIT + file LICENSE
 Encoding: UTF-8
 Language: en-US
 LazyData: true
 VignetteBuilder: knitr
-Imports: crul (>= 0.8.4), httr, webmockr (>= 0.8.0), urltools, yaml,
-        R6, base64enc, rprojroot
+Imports: crul (>= 0.8.4), httr, httr2, webmockr (>= 0.8.0), urltools,
+        yaml, R6, base64enc, rprojroot
 Suggests: roxygen2 (>= 7.2.1), jsonlite, testthat, knitr, rmarkdown,
-        desc, crayon, cli, curl, withr
+        desc, crayon, cli, curl, withr, webfakes
 X-schema.org-applicationCategory: Web
 X-schema.org-keywords: http, https, API, web-services, curl, mock,
         mocking, http-mocking, testing, testing-tools, tdd
 X-schema.org-isPartOf: https://ropensci.org
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2023-06-25 04:08:59 UTC; sckott
+Packaged: 2024-07-23 20:47:01 UTC; sckott
 Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
   Aaron Wolen [aut] (<https://orcid.org/0000-0003-2542-2202>),
   Maëlle Salmon [aut] (<https://orcid.org/0000-0002-2815-0399>),
@@ -45,4 +46,4 @@
   rOpenSci [fnd] (https://ropensci.org)
 Maintainer: Scott Chamberlain <sckott@protonmail.com>
 Repository: CRAN
-Date/Publication: 2023-06-25 12:30:02 UTC
+Date/Publication: 2024-07-23 21:40:02 UTC
