=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
                r-base-dev,
                r-cran-crul,
                r-cran-httr,
+               r-cran-httr2,
                r-cran-webmockr (>= 0.8.0),
                r-cran-urltools,
                r-cran-yaml,
                r-cran-r6,
                r-cran-base64enc,
                r-cran-rprojroot
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vcr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vcr.git
 Homepage: https://cran.r-project.org/package=vcr
