=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-roxygen2 (>= 7.2.1),
        r-cran-jsonlite,
        r-cran-testthat,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-desc,
        r-cran-crayon,
        r-cran-cli,
        r-cran-curl,
        r-cran-withr,
        r-cran-webfakes
Restrictions: allow-stderr
